Subject: Clip Maps?
From: Ted Stethem <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 09:11:10 -0700

Hi 'Wavers,
  I am trying to use a sequence of images as clip maps and having 
problems creating the clip maps as silhouettes. The images don't have 
single, distinct edges so edge detection doesn't work. I've also tried 
reducing to two colors but that doesn't work, the central part becomes 
one color but I lose the diffuse edges.
  I don't have Photoshop but I have Picture Publisher and Paint Shop Pro. 
Is there anyway to get a two-color silhouette from a 24-bit image with 
any of these programs? If you have any way to do this by any other means, 
I would appreciate hearing about it. TIA.

Ted Stethem
CG FX
[email-masked]
"Animation is the name of my game."